body {
  background: #f0f1f5;
  width: 100%;
  min-height: 100%;
  padding-bottom: 130px;
  background: url("/static/kefuLogin/img/mask.com.png") no-repeat;
  background-size: 100% 100%;
}

/*导航条*/
#nav-box {
  position: relative;
  min-height: 70px;
  margin-bottom: 0;
  border: none;
}

#nav-box .container-fluid {
  max-width: 1170px;
}

#nav-box.navbar-default {
  background-color: #fff;
  border-bottom: 2px solid #5c92ef;
}

#nav-box .navbar-brand {
  float: left;
  padding: 0;
  height: 70px;
}

/* 适配 */
@media (min-width: 1200px) {
  #nav-box .navbar-brand {
    display: block;
  }
}

#nav-box.other_nav .navbar-brand .logo {
  display: block;
  width: auto;
  height: 40px;
  margin: 15px 0;
}

#nav-box.other_nav .navbar-brand .logo img {
  height: 40px;
}

.other_nav {
  position: relative;
}

.other_nav .page_title {
  line-height: 70px;
  font-size: 16px;
  width: auto;
  font-weight: bold;
}

.other_nav_right {
  float: right;
}

.other_nav_right .back_btn {
  padding: 0;
  width: 120px;
  height: 30px;
  line-height: 28px;
  margin: 20px 0;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  background: #5c92ef;
}

#footer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px 0;
  z-index: 100;
  background: #fff;
  border-top: 1px solid #e6e6e6;
}

#footer p {
  margin: 5px 0;
  color: #808080;
  font-size: 14px;
}

#footer .site_map a {
  color: #808080;
}

#footer .site_map a:hover {
  color: #fb8d5c;
  text-decoration: underline;
}

/*  */
input::input-placeholder {
  color: rgba(0, 0, 0, 0.25) !important;
}

input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.25) !important;
}

input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.25) !important;
}

input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.25) !important;
}

input::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.25) !important;
}

.main-container .form-group {
  margin-bottom: 24px !important;
}

.main-container a {
  color: #828ee8 !important;
}

.main-container {
  height: 572px;
  width: 1040px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-top: 90px;
  background: #ffffff;
  box-shadow: 0 9px 28px 8px rgba(0, 0, 0, 0.05),
    0 6px 16px 1px rgba(0, 0, 0, 0.08), 0 3px 6px -4px rgba(0, 0, 0, 0.12);
  border-radius: 2px;
}

@media (max-width: 1440px) {
  .main-container {
    margin-top: 60px;
  }
}

.main-container > div {
  flex-shrink: 0;
  width: 50%;
  height: 100%;
}

.main-container .tip-info {
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.45);
}

.show-company {
  width: 520px;
  height: 572px;
}

.bind-weixin-tab {
  display: flex;
  align-items: baseline;
  margin-bottom: 78px;
}

.bind-weixin-tab .tabitem {
  width: auto;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 18px;
  color: #999;
  cursor: pointer;
}

.bind-weixin-tab .tabitem:first-child {
  margin-right: 48px;
}

.bind-weixin-tab .tabitem.active {
  font-size: 24px;
  font-family: PingFang SC-Semibold, PingFang SC;
  font-weight: 600;
  color: #000000;
  position: relative;
}

.bind-weixin-tab .tabitem.active span {
  position: absolute;
  display: block !important;
  width: 40px;
  height: 6px;
  margin-left: -25px;
  bottom: 0;
  background: #828ee8;
  border-radius: 56px 56px 56px 56px;
  left: 26px;
  top: 36px;
}

#wxlogin_qrcode {
  margin-bottom: 32px;
}

#loginModal .login_form_box,
#registerModal .register_form_box {
  width: 100%;
}

#loginModal .modal-content,
#registerModal .modal-content {
  overflow: hidden;
}

.login_form_box input,
.register_form_box input {
  color: rgba(0, 0, 0, 0.65);
  font-size: 16px;
  font-family: Roboto-Regular, Roboto;
  font-weight: 400;
  border: 1px solid #d9d9d9 !important;
}

#loginModal .submit_btn,
#code_login-form .submit_btn,
#registerModal .submit_btn {
  width: 100% !important;
  padding: 0;
  height: 40px;
  line-height: 40px;
  background: #828ee8;
  box-shadow: 0 2px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: 2px;
  border: 1px solid #828ee8;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}

#loginModal .forget_password {
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #828ee8;
}

.register_link span,
.register_link a {
  font-size: 14px;
}

.login_link,
.contact-staff {
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.45);
  margin-top: 16px;
}

.login_link span,
.login_link a {
  font-size: 16px;
}

.zm-icon {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

.input-verify-code-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#verificationCode {
  flex: 1;
}

.input-verify-code-box .input-group-btn {
  width: auto;
}

.input-verify-code-box .input-group-btn button {
  width: 100%;
  background: #ffffff !important;
  box-shadow: 0 2px 0 1px rgba(0, 0, 0, 0.02);
  border-radius: 2px !important;
  border: 1px solid #d9d9d9;
  font-size: 14px;
  font-family: Roboto-Regular, Roboto;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.85) !important;
}

.input-verify-code-box .input-group-btn button:hover {
  border: 1px solid #828ee8;
  color: #828ee8 !important;
}

#registerModal .submit_box {
  padding: 0;
}

.footer_content {
  padding: 0;
}
.alert {
  margin-bottom: 8px !important;
}
.register-disabled {
  width: 100%;
  height: 40px;
  background: #f5f5f5;
  box-shadow: 0 2px 0 1px rgba(0, 0, 0, 0.02);
  border-radius: 2px;
  opacity: 1;
  border: 1px solid #d9d9d9;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.25);
}
.right-box {
  position: relative;
}

.right-box .user-agreement-text {
  position: absolute;
  width: 100%;
  padding: 0 30px;
  bottom: 30px;
  font-size: 12px;
  text-align: center;
}

html {
  height: 100vh;
  background: #f0f1f5;
}

#registerModal .modal-body,
#loginModal .modal-body {
  padding-top: 40px;
  padding-bottom: 20px;
}

.form-control {
  background-color: #fff !important;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
    margin-bottom: 0 !important;
  }
}
.choose-chrome-tip {
  width: 590px;
  height: 138px;
  background: #f2fbff;
  opacity: 1;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding-left: 30px;
  margin: auto;
  margin-bottom: 50px;
}
.chrome-ico img {
  width: 58px;
  height: 58px;
}
.choose-chrome-tip .content {
  display: flex;
  flex-direction: column;
  margin-left: 16px;
}
.choose-chrome-tip .content h4 {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  opacity: 1;
}
.choose-chrome-tip .content h5 {
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  opacity: 1;
  margin: 8px 0;
}
.choose-chrome-tip .content a {
  font-size: 12px;
  font-weight: 400;
  color: #7f8fef;
  opacity: 1;
  cursor: pointer;
  margin: 0;
}
.hyaline {
  opacity: 0;
}
.wx_qrcode-content {
  position: relative;
}
.wx_qrcode-content .wx-logo {
  position: absolute;
  display: inline-block;
  width: 44px;
  height: 44px;
  padding: 2px;
  background: #ffffff;
  top: 77px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 8px;
}
.wx_qrcode-content .wx-logo::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url("/static/kefuLogin/img/wechat_logo.png") no-repeat;
  background-size: 100% 100%;
}

.bind-weixin .modal {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  display: block;
}

.bind-weixin .modal .modal-content {
  background: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.bind-weixin .modal .close {
  display: none;
}

.bind_account-modal .modal-dialog,
.wx_qrcode-modal .modal-dialog {
  max-width: 420px;
}
.bind_account-modal .modal-body,
.wx_qrcode-modal .modal-body {
  padding-top: 50px;
  padding-bottom: 50px;
}
.bind_account-modal .title,
.wx_qrcode-modal .title {
  font-size: 16px;
  font-weight: 400;

  text-align: center;
}

.wx_qrcode-modal .title {
  color: #5c92ef;
  padding: 35px 0;
}

.wx_qrcode-modal .qrcode {
  display: block;
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.wx_qrcode-modal .open_wx_scan {
  padding-top: 30px;
  padding-bottom: 20px;
  font-size: 14px;
  color: #333;
  text-align: center;
}

.wx_qrcode-modal .phone_login {
  text-align: center;
  color: #5c92ef;
  font-size: 12px;
}

.wx_qrcode-modal .phone_login a {
  color: #5c92ef;
}

.bind_account-modal .close,
.wx_qrcode-modal .close {
  float: none;
  color: #cccccc;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 20px;
  opacity: 1;
  line-height: 1;
}

.bind_account-modal .title {
  color: #999;
  padding: 35px 0 50px 0;
}

.bind_account-modal .bind_new_account,
.bind_account-modal .bind_old_account {
  display: block;
  width: 180px;
  height: 40px;
  padding: 0;
  margin: 0 auto;
  font-size: 14px;
  background: none;
}

.bind_account-modal .bind_new_account {
  background: #5c92ef;
  color: #fff;
}

.bind_account-modal .bind_old_account {
  margin-top: 30px;
  border: 1px solid #5c92ef;
  color: #5c92ef;
}

#loginModal .modal-dialog,
#registerModal .modal-dialog {
  max-width: 420px;
}
#loginModal .register_link,
#registerModal .login_link {
  margin-top: 20px;
}

#loginModal .register_link span,
#registerModal .login_link span {
  color: #999;
  font-size: 12px;
}

#loginModal .register_link a,
#registerModal .login_link a {
  color: #5c92ef;
  font-size: 12px;
}

#loginModal .footer_content,
#registerModal .footer_content {
  font-size: 14px;
  text-align: center;
  padding: 12px 35px;
  background: #fff;
  color: #666;
}

#loginModal .footer_content a,
#registerModal .footer_content a {
  color: #ff4949;
  text-decoration: underline;
}

#loginModal .footer_content a:hover,
#registerModal .footer_content a:hover {
  color: #fa4040;
}

#registerModal .getVerificationCode {
  background: #5c92ef;
  color: #fff;
  height: 40px;
}
#registerModal .modal-header,
#loginModal .modal-footer,
#registerModal .modal-header,
#registerModal .modal-footer {
  padding: 0;
}
#loginModal .modal-footer,
#registerModal .modal-footer {
  border: 0;
}

.login_link {
  display: flex;
  align-items: center;
}

#showLogin {
  position: relative;
  display: flex;
  align-items: center;
}

#showLogin::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(/static/kefuLogin/img/icon-right-arrow.png) no-repeat;
  background-size: 100% 100%;
}

#showLogin:hover::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(/static/kefuLogin/img/icon-right-arrow-hover.png) no-repeat;
  background-size: 100% 100%;
}

#showLogin:hover {
  color: #565e99 !important;
}

.contact-staff {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 16px !important;
}

.contact-text {
  display: flex;
  align-items: center;
}

.contact-text::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/static/kefuLogin/img/icon-contact-staff.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 4px;
}

.contact-text:hover::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/static/kefuLogin/img/icon-contact-staff-hover.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 4px;
}

.contact-text:hover {
  color: #565e99 !important;
}

#registerModal .modal-body {
  padding: 0;
}
#loginModal .login_form_box .form-control,
#registerModal .register_form_box .form-control {
  height: 40px;
}

.reg_agreement_box {
  margin-top: 10px;
  margin-bottom: 8px;
  font-size: 13px;
  color: rgba(0, 0, 0, 0.65);
}

.reg_agreement_box .reg_agreement_check {
  vertical-align: -2px;
}

.reg_agreement_box .reg_agreement_tips {
  display: none;
  width: 100%;
  margin-top: 10px;
  text-align: center;
  padding: 5px 0;
  background: #f7e1df;
  color: #da4949;
}

.reg_agreement_link {
  color: #5c92ef;
}

.email-register-page{
  padding-top: 20px;
}

#registerModal.email-register-modal .modal-title {
  padding-top: 20px;
  text-align: center;
  font-size: 18px;
  color: #5c92ef;
}

#registerModal.email-register-modal .modal-header {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: none;
  position: relative;
}

#registerModal.email-register-modal .register_form_box {
  width: 280px;
  margin: 0 auto;
  margin-top: 50px;
}

#registerModal.email-register-modal .submit_box {
  padding: 30px 0;
}
#registerModal.email-register-modal .login_link{
  justify-content: center;
}

.reset-password-page .page-container {
	padding: 50px 0 0 0;
}

.reset-password-page .page-container h2 {
	text-align: center;
	margin-bottom: 50px;
}

.reset-password-page .page-body {
  width: 980px;
  margin: 0 auto;
	background-color: #fff;
	padding: 0px 0 50px 0;
}
.reset-password-page .reset-password-box{
  width: 620px;
  margin: 0 auto;
}
.reset-password-page .common_reset_title {
  margin: 20px 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.reset-password-page .common_reset_title .flexItem{
    width: 198px;
    height: 58px;
    line-height: 58px;
    text-align: center;
    background: url(/static/kefuLogin/img/res_arrow.png) 100% 100% no-repeat;
}

.reset-password-page .common_reset_title .flexItem.active{
  color: #5C6BE7;
  background: url(/static/kefuLogin/img/res_arrow_active.png) 100% 100% no-repeat;
}

.reset-password-page .reset-type-items{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.reset-password-page .reset-type-items .reset-type-item{
  flex: 1;
  text-align: center;
}

    